
@font-face {
    font-family: 'Lato';
    src: url(../fonts/Lato-Regular.ttf) format("truetype");
}
@font-face {
    font-family: 'Lato';
    src: url(../fonts/Lato-Bold.ttf) format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: 'Lato';
    src: url(../fonts/Lato-Italic.ttf) format("truetype");
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: url(../fonts/Lato-BoldItalic.ttf) format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lato Black';
    src: url(../fonts/Lato-Black.ttf) format("truetype");
}
@font-face {
    font-family: 'Lato Black';
    src: url(../fonts/Lato-BlackItalic.ttf) format("truetype");
    font-style: italic;
}

@font-face {
    font-family: 'Lato Light';
    src: url(../fonts/Lato-Light.ttf) format("truetype");
}
@font-face {
    font-family: 'Lato Light';
    src: url(../fonts/Lato-LightItalic.ttf) format("truetype");
    font-style: italic;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url(../fonts/Lato-Hairline.ttf) format("truetype");
}
@font-face {
    font-family: 'Lato Hairline';
    src: url(../fonts/Lato-HairlineItalic.ttf) format("truetype");
    font-style: italic;
}


@font-face {
    font-family: 'Calibri';
    src: url(../fonts/calibri.ttf) format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/calibrib.ttf) format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/calibrii.ttf) format("truetype");
    font-style: italic;
}
@font-face {
    font-family: 'Calibri';
    src: url(../fonts/calibriz.ttf) format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri Light';
    src: url(../fonts/calibril.ttf) format("truetype");
}
@font-face {
    font-family: 'Calibri Light';
    src: url(../fonts/calibrili.ttf) format("truetype");
    font-style: italic;
}


